## wsdl2c 0.1

=== debian/changelog ===
wsdl2c (0.1-4) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Depend on libmail-java instead of libgnumail-java
    - Depend on libservlet3.1-java instead of libservlet3.0-java
    - Changed the priority from extra to optional
    - Updated Standards-Version to 3.9.6 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 31 Jul 2015 16:26:14 +0200

wsdl2c (0.1-3) unstable; urgency=low

  [ Charles Plessy ]
  * Team upload.
  * Normalised debian/control with config-model-edit.
  * Updated Standards-Version to 3.9.5 (no changes).

  [ Emmanuel Bourg ]
  * debian/control:
    - Removed the deprecated DM-Upload-Allowed flag
    - Added the Vcs-* fields
    - Removed the unused ${shlibs:Depends} variable
  * Removed the dependency on libbackport-util-concurrent-java

  [ Miguel Landaeta ]
  * Add servlet-api-3.0 jar to compilation classpath. (Closes: #755333).

 -- Charles Plessy <plessy@debian.org>  Wed, 23 Jul 2014 07:23:06 +0900

wsdl2c (0.1-2) unstable; urgency=low

  * Added patch from Colin Watson to force utf-8 encoding which is required
    for proper compilation on openjdk7.

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Thu, 04 Oct 2012 16:15:36 -0400

wsdl2c (0.1-1) unstable; urgency=low

  * Team Upload.
  * Initial upload to Debian (Closes: #678608).
  * Mention in Brian's changelogs that the uploads were in his PPA.
  * Packaged maintained by the Debian Eucalyptus Maintainers team.
  * Allow upload by Debian Maintainers.
  * Documented works under Apache-1.1 and W3C license in debian/copryight,
    Normalised the file with the command ‘cme fix dpkg-copyright’.
  * Corrected geronimo-jms-1.1-spec to geronimo-jmsr_1.1_spec in debian/rules
    (See #646711).

 -- Charles Plessy <plessy@debian.org>  Sat, 23 Jun 2012 16:50:25 +0900

wsdl2c (0.1-0ubuntu2) precise; urgency=low

  * Uploaded to ppa:brian-thomason/ppa
  * Added missing build-dep: default-jdk

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Tue, 19 Jun 2012 13:44:38 -0400

wsdl2c (0.1-0ubuntu1) precise; urgency=low

  * Initial release in ppa:brian-thomason/ppa

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Mon, 18 Jun 2012 12:59:19 -0400
